Wireshark-dev: Re: [Wireshark-dev] versioninfo error
From: Stephen Fisher <[email protected]>
Date: Wed, 12 Aug 2009 01:14:23 -0600
On Aug 11, 2009, at 11:12 PM, Devlina wrote:

Your MSVC_VARIANT
setting in config.nmake doesn't match the MS compiler version!
 The problem is exactly what it says in the error message.  Open  
config.nmake and change the MSVC_VARIANT to match your compiler version.

Steve